<div class="comments">
    <div class="container">
        <h2 class="comments__header">ОТЗЫВЫ</h2>
        <div class="swiper" data-comments>
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <div class="comment-item">
                        <div class="comment-item__content">
                            <div class="comment-item__text">
                                Здравствуйте! К великому сожалению, я слишком поздно узнал о таком замечательном проекте для творческих возможностей, это случилось всего лишь два дня назад. Я касался этой темы, работая
                                с архивными документами, беседуя со старожилами, всё это выразилось в скупом повествовании событий, имевших место в нашей местности. На создание художественного шедевра, достойного для участия в конкурсе, уже нет времени, но я готов поделиться собранными материалами. Буду рад, если предложенные сюжеты найдут своё развитие
                                у талантливых авторов.
                            </div>
                        </div>
                        <div class="comment-item__author">Виктор Колесов</div>
                    </div><!-- .comment-item -->
                </div><!-- .swiper-slide -->
                <div class="swiper-slide">
                    <div class="comment-item">
                        <div class="comment-item__content">
                            <div class="comment-item__text">
                                Здравствуйте! Спасибо большое за возможность участия к творческом марафоне «Без срока давности». Еще раз спасибо за огромную работу, которую вы проводите по сохранению исторической памяти, за организацию такового важного и значимого мероприятия.
                            </div>
                        </div>
                        <div class="comment-item__author">Ирина Даренская</div>
                    </div><!-- .comment-item -->
                </div><!-- .swiper-slide -->
                <div class="swiper-slide">
                    <div class="comment-item">
                        <div class="comment-item__content">
                            <div class="comment-item__text">
                                Здравствуйте, я автор-исполнитель. Сегодня увидела информацию о вашем фестивале.<br/>
                                От себя лично благодарю организаторов за этот фестиваль ПАМЯТИ о бессмертном подвиге советского народа. Направляю заявку на участие.
                            </div>
                        </div>
                        <div class="comment-item__author">Зинаида Шлагина</div>
                    </div><!-- .comment-item -->
                </div><!-- .swiper-slide -->
                <div class="swiper-slide">
                    <div class="comment-item">
                        <div class="comment-item__content">
                            <div class="comment-item__text">
                                Однажды на остановке я встретила старушку, она представилась как Валентина Константиновна
                                и мне рассказала свою историю, которую я не могу забыть уже почти три года. По этой истории я и создала свою работу, которую представляю на ваш суд.
                            </div>
                        </div>
                        <div class="comment-item__author">Анна Скурат</div>
                    </div><!-- .comment-item -->
                </div><!-- .swiper-slide -->
                <div class="swiper-slide">
                    <div class="comment-item">
                        <div class="comment-item__content">
                            <div class="comment-item__text">
                                Доброй ночи! Я только 30.12.22 вечером узнала о конкурсе. Очень хочу принять участие. Надеюсь, что еще не поздно.
                            </div>
                        </div>
                        <div class="comment-item__author">Д. Долматова</div>
                    </div><!-- .comment-item -->
                </div><!-- .swiper-slide -->
                <div class="swiper-slide">
                    <div class="comment-item">
                        <div class="comment-item__content">
                            <div class="comment-item__text">
                                Тема войны для меня очень тяжелая...Данную картину писала 20 лет, анализировала ее и искала подходящие живописные приемы. Техника холст, масло.
                            </div>
                        </div>
                        <div class="comment-item__author">Наталия Тарасова</div>
                    </div><!-- .comment-item -->
                </div><!-- .swiper-slide -->
                <div class="swiper-slide">
                    <div class="comment-item">
                        <div class="comment-item__content">
                            <div class="comment-item__text">
                                Благодарим Вас за темы конкурса.
                            </div>
                        </div>
                        <div class="comment-item__author">Г. Купрашвили </div>
                    </div><!-- .comment-item -->
                </div><!-- .swiper-slide -->
            </div>
            <div class="swiper-pagination experts__pagination" data-comments-pagination></div>
        </div>
        <div class="comments__nav">
            <div class="comments__button">
                <button class="nav-button nav-button--gray" data-comments-prev>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="comments__button">
                <button class="nav-button nav-button--gray" data-comments-next>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
        </div>
    </div>
</div><!-- .comments -->
